<<< Previous |  |

# FcStrBasename

## Name

FcStrBasename -- last component of filename

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar8 * `FcStrBasename``(const FcChar8 *`file`);`

## Description

Returns the filename of `file` stripped of any leading directory names. This is returned in newly allocated storage which should be freed when no longer needed.

<<< Previous | Home |
FcStrDirname | Up |